/*--------------------------------------------------------------
# FAQ One
--------------------------------------------------------------*/
.faq-one {
    position: relative;
    display: block;
    padding: 0 0 120px;
    z-index: 1;
}

.faq-one__inner {
    position: relative;
    display: block;
    max-width: 870px;
    width: 100%;
    margin: 0 auto;
}

.faq-one__big-title {
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    text-align: center;
}

.faq-one__sub-title {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-align: center;
    margin-bottom: 47px;
    margin-top: 12px;
}

.faq-one__inner .faq-one-accrodion .accrodion {
    position: relative;
    display: block;
    border-radius: 16px;
    border: 1px solid #DADADA;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.faq-one__inner .faq-one-accrodion .accrodion.active {
    border: 1px solid transparent;
    background-color: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.12);
    border-radius: 16px;
}

.faq-one__inner .faq-one-accrodion .accrodion-title {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 20px 25px 24px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.faq-one__inner .faq-one-accrodion .accrodion-title h4 {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: var(--bytezdevs-black);
    position: relative;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.faq-one__inner .faq-one-accrodion .accrodion.active .accrodion-title h4 {
    color: var(--bytezdevs-base);
}

.faq-one__inner .faq-one-accrodion .accrodion+.accrodion {
    margin-top: 16px;
}

.faq-one__inner .faq-one-accrodion .accrodion-title h4::before {
    content: "\e915";
    font-family: 'icomoon' !important;
    font-weight: 700;
    font-size: 10px;
    color: var(--bytezdevs-black);
    position: absolute;
    top: 50%;
    right: 0;
    line-height: 12px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(155, 155, 155, .25);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-align: center;
    width: 24px;
    height: 24px;
}

.faq-one__inner .faq-one-accrodion .accrodion.active .accrodion-title h4::before {
    content: "\e90f";
    color: var(--bytezdevs-white);
    background-color: var(--bytezdevs-base);
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.faq-one__inner .faq-one-accrodion .accrodion-content {
    position: relative;
    padding-bottom: 14px;
    padding-left: 30px;
    padding-right: 70px;
    margin-top: -13px;
}

.faq-one__inner .faq-one-accrodion .accrodion-content p {
    margin: 0;
    color: #7B7B86;
}











/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/